Subject: Re: Month end
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Wed, 9 May 2007 09:11:59 -0400

I told Amber to send over the statement once we get it.  We have not yet recv'd it.  Hopefully soon!  I'll remind her again.
  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Wednesday, May 09, 2007 8:27 AM
  Subject: Month end

   
  Mike,

  For what ever reason I can never get my emails to Amber to go thru.  Can you please forward this to her.  I just wanted to make sure that she knew that I have not gotten the credit card statement and could she fax it to me when she gets it.

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]